[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: msmtp license change



On Thu, 2 Aug 2007 02:05:32 +0300
nikolay vladimiroff com (Nikolay Vladimirov) wrote:

> A new version(1.4.13) of msmtp was released with the following
> announcement:
> 
> >The license was updated to GPLv3 or later (source code) and GFDLv1.2
> >or later (documentation).
> >
> > Martin
> 
> msmtp has BuildRequires for gnutls-devel,libidn-devel and
> libgsasl-devel. It also requires gettext  and info. 
> 
> Is there a problem with the new license? 

Note, IANAL... 

gnutls, libidn, libgsasl, gettext are all LGPL
info is GPLv2 or later. 

I think you are ok, as I think the only problem case here is GPLv3
linked against a GPLv2 _only_ package. 

kevin

Attachment: signature.asc
Description: PGP signature


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]